## FoAreaTableBody

FoAreaTableBody —

## Synopsis

                FoAreaTableBody;
                FoAreaTableBodyClass;
    FoArea*     fo_area_table_body_new          (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTablePart
                                     +----FoAreaTableBody

## Description

## Details

### FoAreaTableBody

    typedef struct _FoAreaTableBody FoAreaTableBody;

### FoAreaTableBodyClass

    typedef struct _FoAreaTableBodyClass FoAreaTableBodyClass;

### fo_area_table_body_new ()

    FoArea*     fo_area_table_body_new          (void);

Creates a new FoAreaTableBody initialized to default value.

Returns : | the new FoAreaTableBody